[Launch]
ProgramExecutable=AnyToISO\anytoiso.exe
SplashTime=1 

[Activate]
Registry=true

[RegistryKeys]
AnyToISO=HKCU\Software\CrystalIdea Software\AnyToISO

[RegistryCleanupIfEmpty]
1=HKCU\Software\CrystalIdea Software















